<header class="p-3 bg-light text-dark">
  <div class="cointeiner">
    <div class="row">
      <div class="col-sm-4">
        <a class="navbar-brand" href="#" style="margin: 2vh;">
          <img src="assets/images/zencash-1.svg" alt="Bootstrap" width="40" height="40" />
        </a>
      </div>
      <div class="col-sm-4">
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search" />
        </form>
      </div>
      <div class="col-sm-4">
        <div class="row">
          <div class="col-sm-4">
            <a class="nav-link" href="#"><span>Hazte anfitrion</span></a>
          </div>
          <div class="col-sm-4">
            <div class="dropdown-center" style="float: right;" >
              <i-feather name="align-justify" class="toggle" data-bs-toggle="dropdown" aria-expanded="false"></i-feather>
              <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="#">Action</a></li>
                <li><a class="dropdown-item" href="#">Action two</a></li>
                <li><a class="dropdown-item" href="#">Action three</a></li>
              </ul>
            </div>
    
          </div>
          <div class="col-sm-4">
            <div class="dropdown-center">
              <i-feather name="user" class="toggle" data-bs-toggle="dropdown" aria-expanded="false"></i-feather>
              <ul class="dropdown-menu">
                <li><a class="dropdown-item" (click)="AbrirLoginModal()">Iniciar Sesión</a></li>
                <li><a class="dropdown-item" (click)="OpenSingInModal()">Registrarte</a></li>
              </ul>
            </div> 
          </div>
        </div>

        


       


        
        
        


      </div>
    </div>
  </div>
</header>
